Name: notepadqq
Bug-Database: https://github.com/notepadqq/notepadqq/issues
Bug-Submit: https://github.com/notepadqq/notepadqq/issues/new/choose
Changelog: https://github.com/notepadqq/notepadqq/commits/master
Documentaion: https://github.com/notepadqq/notepadqq/wiki
Repository: https://github.com/notepadqq/notepadqq
Reference:
  Author: Daniele De Sarli
  Title: Notepadqq is a text editor designed from developers, for developers. With its more than 100 supported languages, it is the ideal editor for your daily tasks.
  Year: 2019
  URL: https://github.com/notepadqq/notepadqq
